﻿#login-wraper {
    /*    background: none repeat scroll 0 0 #FFFFFF;
    border-radius: 15px;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.4);
    
    display: table-row-group;
    height: 100px;
    left: auto;
    margin-left: -235px;
    margin-top: -185px;
    padding: 25px;
    width: 300px;
    top: auto;
    display: block;
    align-content: center;
*/
    /*velho*/

    position: relative;
    padding-right: inherit;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}

.login-form legend {
    margin-bottom: 30px;
    margin-top: 5px;
    padding-bottom: 25px;
}

.login-form .body {
    border-bottom: 1px solid #EEEEEE;
    padding-bottom: 30px;
}

.login-form .footer {
    margin-top: 20px;
}

.login-form .footer .checkbox.inline {
    display: inline;
}

.login-form .footer .checkbox.inline input[type="checkbox"] {
    float: none;
    margin-top: -4px;
}

.login-form .footer .btn {
    background-image: none;
    box-shadow: none;
    margin-left: 15px;
    padding: 7px 25px;
}
